     <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }
    </style>
 <header class="p-3 mb-3 border-bottom">
    <div class="container">
      <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
        <%= link_to root_path do %>
          <%= image_tag("logo.png", width:"150px", height:"60px") %>
        <% end %>
        <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0" style="margin-top:10px;margin-left:20px">
          <li>
            <%= link_to t("header.menu.news"), news_path, class: current_link_class(news_path) %>
          </li>
          <li>
            <%= link_to t("header.menu.cooking"), cooking_path, class: current_link_class(cooking_path) %>
          </li>
          <li>
            <%= link_to t("header.menu.roastering"), roastering_path, class: current_link_class(roastering_path) %>
          </li>
          <li>
            <%= link_to t("header.menu.other"), other_path, class: current_link_class(other_path) %>
          </li>
          <li>
            <%= link_to t("header.menu.about"), about_path, class: current_link_class(about_path) %>
          </li>
        </ul>

      </div>
    </div>
  </header>